| Home | Libraries | People | FAQ | More

###### string::ends_with (2 of 2 overloads)

Return whether the string ends with a character.

###### Synopsis

    bool
    ends_with(
        char ch) const;

###### Description

Returns `true` if the string ends with `ch`, and `false` otherwise.

###### Complexity

Constant.

###### Parameters

Name | Description
--- | ---
`ch` | The character to check for.